import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-hdfc',
  templateUrl: './hdfc.component.html',
  styleUrls: ['./hdfc.component.scss']
})
export class HDFCComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
